<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--623E107DB7B845C0978E31CA38B832C1--><AD_MODULE_DEPENDENCY>
<!--623E107DB7B845C0978E31CA38B832C1-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[623E107DB7B845C0978E31CA38B832C1]]></AD_MODULE_DEPENDENCY_ID>
<!--623E107DB7B845C0978E31CA38B832C1-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--623E107DB7B845C0978E31CA38B832C1-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--623E107DB7B845C0978E31CA38B832C1-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--623E107DB7B845C0978E31CA38B832C1-->  <AD_MODULE_ID><![CDATA[AA849E7431DF47BF89540F8918BA58E3]]></AD_MODULE_ID>
<!--623E107DB7B845C0978E31CA38B832C1-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--623E107DB7B845C0978E31CA38B832C1-->  <STARTVERSION><![CDATA[2.50.15807]]></STARTVERSION>
<!--623E107DB7B845C0978E31CA38B832C1-->  <ENDVERSION><![CDATA[3.0.8293]]></ENDVERSION>
<!--623E107DB7B845C0978E31CA38B832C1-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--623E107DB7B845C0978E31CA38B832C1-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--623E107DB7B845C0978E31CA38B832C1-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--623E107DB7B845C0978E31CA38B832C1-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--623E107DB7B845C0978E31CA38B832C1--></AD_MODULE_DEPENDENCY>

</data>
